Bug 28632 - Makefile fixes for portability
Summary: Makefile fixes for portability
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-21 17:41 UTC by Joe Orton
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 17:42:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for Makefile.am (1.57 KB, patch)
2001-02-21 17:42 UTC, Joe Orton
no flags Details | Diff

Description Joe Orton 2001-02-21 17:41:14 UTC
Some Makefile fixes for portability.

In retrospect, maybe @LIBMISC@ could be added to $(myLDADD)?

Comment 1 Joe Orton 2001-02-21 17:42:36 UTC
Created attachment 10644 [details]
Patch for Makefile.am

Comment 2 Jeff Johnson 2001-02-21 21:06:41 UTC
Added @LIBMISC@ to myLDFLAGS. I suspect this is gonna break purty soon, but
that's a libtool
problem, not a problem with the patch.

Thanks for the patch.

Comment 3 Joe Orton 2001-02-21 21:26:46 UTC
(The changes to remove $< are still needed without the LIBMISC change, though,
or did you realize that?)

Comment 4 Jeff Johnson 2001-02-22 16:20:18 UTC
Got it now.


Note You need to log in before you can comment on or make changes to this bug.